## harlequin 2.0.5+dfsg

=== debian/changelog ===
harlequin (2.0.5+dfsg-2) sid; urgency=medium

  * Using codenames in changelog instead of suitenames.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 08:14:59 +0100

harlequin (2.0.5+dfsg-1) sid; urgency=medium

  * Initial upload to sid, rebuild upstream tarball without two windows dll in
    tests (Closes: #1091727).

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Feb 2025 10:40:27 +0100
