=== debian/control ===
Source: harlequin
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://harlequin.sh
Vcs-Browser: https://forgejo.debian.net/python/harlequin
Vcs-Git: https://forgejo.debian.net/python/harlequin

Package: harlequin
Section: admin
Architecture: all
Depends:
 python3-textual-fastdatatable,
 python3-textual-textarea,
 ${misc:Depends},
 ${python3:Depends},
Description: database client for the terminal
 Harlequin is a SQL IDE in your terminal. It supports connecting to for DuckDB,
 SQLite, Postgres (also supports Redshift), MySQL/MariaDB, and ODBC
 (supports MS SQL Server, Oracle, and others).
