=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/harlequin-$1\.tar\.gz/, \
 dversionmangle=s/\+dfsg//" \
https://github.com/tconbeer/harlequin/tags .*/v?(\d\S+)\.tar\.gz
