## harlequin 2.1.2

=== debian/changelog ===
harlequin (2.1.2-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:48:36 +0200

harlequin (2.1.2-1) sid; urgency=medium

  * Merging upstream version 2.1.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 09:42:34 +0200

harlequin (2.1.1-1) sid; urgency=medium

  * Merging upstream version 2.1.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 08:25:48 +0100

harlequin (2.1.0-1) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Updating vcs fields.
  * Merging upstream version 2.1.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 12 Mar 2025 10:59:40 +0100
