=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  python3-all,
  python3-poetry,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://harlequin.sh
-Vcs-Browser: https://forgejo.debian.net/python/harlequin
-Vcs-Git: https://forgejo.debian.net/python/harlequin
+Vcs-Browser: https://forgejo.debian.net/harlequin/harlequin
+Vcs-Git: https://forgejo.debian.net/harlequin/harlequin
 
 Package: harlequin
 Section: admin
