=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/tconbeer/harlequin/tags .*/v?(\d.*)@ARCHIVE_EXT@
