## harlequin 2.1.3

=== debian/changelog ===
harlequin (2.1.3-1) sid; urgency=medium

  * Adding upstream metadata.
  * Updating homepage field.
  * Merging upstream version 2.1.3.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Sep 2025 02:59:35 +0200
