=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-poetry,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://harlequin.sh
+Homepage: https://github.com/tconbeer/harlequin
 Vcs-Browser: https://forgejo.debian.net/harlequin/harlequin
 Vcs-Git: https://forgejo.debian.net/harlequin/harlequin
