=== debian/changelog ===
harlequin (2.2.1+dfsg-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Merging upstream version 2.2.1+dfsg.
  * Updating list of excluded files in copyright.
  * Adding newly required python3-hatchling to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Oct 2025 09:49:47 +0200
