## harlequin 2.3.0+dfsg

=== debian/changelog ===
harlequin (2.3.0+dfsg-1) sid; urgency=medium

  * Merging upstream version 2.3.0+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Oct 2025 17:09:39 +0100
