=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-poetry,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/tconbeer/harlequin
 Vcs-Browser: https://forgejo.debian.net/harlequin/harlequin
