=== debian/watch ===
Version: 5

Template: Github
Owner: tconbeer
Project: @PACKAGE@
Dversion-Mangle: auto
