## harlequin 2.4.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=harlequin

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# disabled
