=== debian/changelog ===
harlequin (2.4.1+dfsg-1) sid; urgency=medium

  * Merging upstream version 2.4.1+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Nov 2025 06:43:07 +0100
