## harlequin 2.5.1%2Bdfsg

=== debian/changelog ===
harlequin (2.5.1+dfsg-2) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Updating year in copyright for 2026.
  * Adding python3-pyarrow to depends (Closes: #1099499).

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Feb 2026 20:37:17 +0100

harlequin (2.5.1+dfsg-1) sid; urgency=medium

  * Merging upstream version 2.5.1+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2025 06:49:59 +0100
