## harlequin 2.5.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-hatchling,
  python3-poetry,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/tconbeer/harlequin
 Vcs-Browser: https://forgejo.debian.net/harlequin/harlequin
 Vcs-Git: https://forgejo.debian.net/harlequin/harlequin
@@ -20,6 +20,7 @@
 Depends:
  python3-textual-fastdatatable,
  python3-textual-textarea,
+ python3-pyarrow,
  ${misc:Depends},
  ${python3:Depends},
 Description: database client for the terminal
